#include "stdafx.h"
#include "AbstractSimulator.h"

void AbstractSimulator::start()
{
	// TODO: Implement Method
	throw "Not Implemented Exception";
}

void AbstractSimulator::reset()
{
	// TODO: Implement Method
	throw "Not Implemented Exception";
}

void AbstractSimulator::step()
{
	// TODO: Implement Method
	throw "Not Implemented Exception";
}

bool AbstractSimulator::isSimulationComplete()
{
	// TODO: Implement Method
	throw "Not Implemented Exception";
}
